﻿body
{
	background-color: #808080;
	background-image: url(../Images/Portal/background.gif);
	text-align: center;
	font-family: Arial;
}
.Content
{
	float: left;
	background-color: #FFFFFF;
	width: 736px;
	padding: 0px 0px 0px 5px;
}
.Footer
{
	background-color: #FFFFFF;
	width: 1015px;
	font-size: 11px;
	color: #9A9A9A;
	font-weight: bold;
}
.Header
{
	background-color: #FFFFFF;
	width: 1005px;
	text-align: left;
	padding: 5px 5px 0px 5px;
	color: #9A9A9A;
	font-weight: bold;
}
.HeaderLinks
{
	float: right;
	font-size: 11px;
	height: 30px;
}
.DataLoading
{
	font-size: 11px;
	width: 1015px;
	position: absolute;
	text-align: center;
	visibility: hidden;
}
.DataLoading img
{
	vertical-align: middle;
}